.TH "ompi_errhandler_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi_errhandler_t \- Back-end type for MPI_Errorhandler.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <errhandler.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_object_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "char \fBeh_name\fP [MPI_MAX_OBJECT_NAME]"
.br
.ti -1c
.RI "\fBompi_errhandler_type_t\fP \fBeh_mpi_object_type\fP"
.br
.ti -1c
.RI "bool \fBeh_fortran_function\fP"
.br
.ti -1c
.RI "MPI_Comm_errhandler_fn * \fBeh_comm_fn\fP"
.br
.ti -1c
.RI "MPI_File_errhandler_fn * \fBeh_file_fn\fP"
.br
.ti -1c
.RI "\fBompi_errhandler_fortran_handler_fn_t\fP * \fBeh_fort_fn\fP"
.br
.ti -1c
.RI "int \fBeh_f_to_c_index\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Back-end type for MPI_Errorhandler. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
